{
 "NodeMap": [
  {
   "UUID": "node2",
   "IpAddr": "192.168.0.171",
   "Port": 8080,
   "RESTfulInterface": "/conn",
   "ReflectedIP": "",
   "ReflectedPrivateIP": "192.168.0.214",
   "RequireHTTPS": false,
   "SendTotpSecret": "PDJRTHNF"
  },
  {
   "UUID": "node1",
   "IpAddr": "192.168.0.155",
   "Port": 8080,
   "RESTfulInterface": "/conn",
   "ReflectedIP": "",
   "ReflectedPrivateIP": "192.168.0.214",
   "RequireHTTPS": false,
   "SendTotpSecret": "FRX6WFWC"
  }
 ],
 "TOTPMap": [
  {
   "RemoteUUID": "node1",
   "RecvTOTPSecret": "5ZBIPUGZ"
  },
  {
   "RemoteUUID": "node2",
   "RecvTOTPSecret": "AIWJJHD6"
  }
 ],
 "Options": {
  "DeviceUUID": "node3",
  "SyncInterval": 10,
  "Verbal": true
 },
 "DeviceIpAddr": "192.168.0.214",
 "LastIpUpdateTime": 1639902960,
 "LastSyncTime": 1639903080,
 "ConnectionRetryWaitTimeMin": 10,
 "ConnectionRetryWaitTimeMax": 120
}